html, .main-container{
    height: 100%;
    overflow: scroll;
}
body{
    min-height: 100%;
}

.contact-main-header{
    z-index: 999;
}

.electrical-image{
    width: 78%;
}
.single-image{
    padding-top: 20px;
    padding-bottom: 0;
    height: auto;
    width: 100%;
}
.contact-images{
    display: flex;
    flex-direction: column;
}
.photo-header{
    padding-top: 7em;
}
.logo-text{
    padding-left: 0 !important;
}
.navbar{
    z-index: 9999;
    height: 100vh;
    float: left;
    margin-bottom: 0;
}
.contact-header{
    width: 40%;
}

.watermark{
    position: absolute;
}
.contact-bracket{
    width: 100%;
    padding-top: 2em;
}
.row-contact {
    display: flex;
    align-items: center;
    width: 100%;
}

.main{
    display: block;
    height: 100%;
}
.main-container{
    height: 100%;
    overflow: hidden;
}

.contact-name{
    text-transform: uppercase;
}

.creative-background{
    background-image: url("../bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.foods-background{
    background-image: url("../bg1.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.electrical-background{
    background-image: url("../bg2.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.content{
    padding: 2.5em;
    padding-top: 4em;
}
.main-content{
   display: inline-block;
    padding-right: 0 !important;
    border-bottom-left-radius: 2%;
    border-bottom-right-radius: 2%;
    background-color: white;
    width: 500px !important;
    padding-left: 15px !important;

}

.snake-watermark{
    position: fixed !important;
    width: 60% !important;
    left: 79%;
    top: 20em;
}

.food-watermark{
    position: fixed !important;
    left: 55%;
    width: 60% !important;
    top: 10%;
}

.creative-watermark{
    position: fixed !important;
    width: 65% !important;
    left: 60%;
    top: 10em;
}

.home-content{
    display: inline-block;
    padding-right: 0 !important;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: white;

}
.main-photo{
    width: 100%;
    height: 100%;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.center {
    text-align: center;
}

.all-details{
    display: initial;
}

.secondary-photo{
    padding-bottom: 1.5em;
}

.watermark-logo{

    width: 55%;

}

.watermark-text{
    width: 90%;

}
.food-watermark-text{
    width: 50%;
}
.electrical-watermark-text{
    width: 50%;
    margin-left: 20px;
}

.food-watermark-logo{

    width: 45%;

}
.electrical-watermark-logo{

    width: 35%;

}
.main-text{
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}

.photo{
    padding-left: 0 !important;
    float: left;

}
.topnav a.home{
    color: black;
}
 .topnav {
    overflow: hidden;
    height: 100%;
    text-align: center;
  }
  @media screen and (min-width: 769px){
    .navbar-item{
        color: black !important;
    }
}


  .topnav a {

    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
  }

  .topnav a.icon {

    display: block;
    right: 0;
    top: 0;
  }
  .illustration{
      color: black;
      width: 100%;
  }
  .social-icons{
      position: absolute;
      z-index: 2;
      right: 2%;
  }
  .social-icons a{
    padding-top: 2em;
    padding-left: 15px;
    color: white;
    float: right;
  }

  .home-icons a{
      color: black !important;
  }

  @media screen and (min-width: 769px){
    .contact-image{
        width: 450%;
    }
}
@media screen and (max-width: 768px){
    .social-icons a{
        position: relative;
        right: 25%;
        padding-left: 15px;
        font-size: 0.8em !important;

    }
}
/* @media screen and (max-width: 942px){
    .home-nav{
        display: none;
    }
} */

@media screen and (max-width: 768px){
    .illustration{

        width: 100%;
        top: 9.5em;
        padding-top: 2em;
        left: 2em;
    }
}

@media screen and (max-width: 768px){
    .line-logos{
        display: inline-block;
        width: 30%;
        padding-left:0;
        padding-right: 0;
    }
}

@media screen and (max-width: 768px){
    .home-background{
        background-image: url("../sf_photo.jpg");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
}
@media screen and (min-width: 769px){
    .mobile-home-content{
        display: none;
    }
    .watermark-text-desktop {
        display: block;
        margin-left: 20px;
    }
    .watermark-text-mobile {
        display: none;
    }
}
@media screen and (max-width: 768px){
    .desktop-home-content{
        display: none;
    }
}
@media screen and (max-width: 768px){
    .home-photo{
        display: none;
    }
}
@media screen and (max-width: 768px){
}

@media screen and (max-width: 768px){
    .photo-header{
        padding-top: 2em !important;
    }

}
@media screen and (max-width: 768px){
    .header-text{
        width: 100%;
    }
}
@media screen and (max-width: 768px){
    .content{
        padding: 1em !important;
    }
}

@media screen and (max-width: 768px){
    .main-content{
        width: 65% !important;
    }

}


@media screen and (max-width: 768px){
    .home-content{
        width: 65% !important;
        padding-left: 18px !important;
        margin-bottom: 40px;
    }
}

/* @media screen and (min-width: 769px){
    .logo-align{
        margin-left: 8%;
    }
} */

.mobile-res {
    max-width: 100%;
}

@media screen and (max-width: 768px){
    .secondary-photo{
        width: 80%;
    }
}

@media screen and (max-width: 768px){
    .watermark-logo{
        position: absolute;

        width: 50%;
        top: 0;
        left: 2em;
    }
    .watermark-text-desktop {
        display: none;
    }
    .watermark-text-mobile {
        display: block;
    }
}
@media screen and (max-width: 768px){
    .electrical-watermark-logo{
        width: 50%;
    }
}

@media screen and (max-width: 768px){
    .food-watermark-logo{
        width: 65%;
    }
}

@media screen and (max-width: 768px){
    .electrical-watermark-text{
        padding-top: 15px;
        width: 100%;
    }
}

@media screen and (max-width: 768px){
    .food-image{
        width: 27%;
    }
}

/* @media screen and (max-width: 768px){
    .snake-watermark{
        position: relative !important;
        width: 100% !important;
        top: 0 !important;
        left: 0;
    }
} */


@media screen and (max-width: 768px){
    .creative{
        position: relative !important;
        width: 100% !important;

    }
}

@media screen and (max-width: 768px){
    .food-watermark-text{
        width: 100%;
        margin-bottom: 100px;
        padding-top: 15px;
    }
}

@media screen and (max-width: 768px){
    .watermark-text{
        padding-top: 15px;
    }
}

/* @media screen and (max-width: 768px){
    .topnav a{
        position: absolute;
        left: 18.5em;
    }

    .topnav a.icon{
        top: 3em;
    }
} */

@media screen and (max-width: 768px){
    .topnav{
        position: fixed;
        right: 0;
        top: 50px;
    }
}

@media screen and (max-width: 768px){
    .target-pages{
        width: 35% !important;

    }
}
@media screen and (max-width: 768px){
    .main-text{
        font-size: 14px;
    }
}

@media screen and (max-width: 768px){
    .contact-header{
        width: 60% !important;
        padding-top: 2em;
    }
}

@media screen and (max-width: 768px){
    .uihuih{

        width: 45%;
    }
}

@media screen and (max-width: 768px){
    .contact-images{
        z-index: 1;
        padding-left: 0 !important;
    }
}


/* @media screen and (min-width: 610px) and (max-width: 550px){
    .first-contact{

        padding-bottom: 230px;


    }
} */

@media screen and (max-width: 768px){
    .contact-details{
      font-size: 11px;
    }
}

@media screen and (max-width: 768px){
    .snake-watermark{
        width: 80% !important;
        left: 65% !important;
    }
}

@media screen and (max-width: 768px){
    .food-watermark{
        top: 56% !important;
        left: 56% !important;
        width: 100% !important;
    }
}

@media screen and (max-width: 768px){
    #navbar-items{
        background-color: black;
        position: absolute;
        width: 100%;

    }
}

@media screen and (min-width: 1300px) and (max-width: 1500px){
    .uihuih{
        width: 500%;
    }
}

@media screen and (min-width: 992px) and (max-width: 1120px){
    .uihuih{
        width: 1500%;
    }
}


@media screen and (min-width: 769px) and (max-width: 992px){
    .illustration{
        padding-top: 50px;
    }
}

@media screen and (min-width: 769px) and (max-width: 992px){
    .illustration{
        width: 30%;
        float: right;
    }
}


@media screen and (min-width: 769px) and (max-width: 992px){
    .contact-header{
        width: 100% !important;
    }
}

@media screen and (max-width: 992px) {
    .home-content{
        width: 500px;
    }
}

@media screen and (max-width: 770px) {
    .social-icons{
        padding-left: 0;
        padding-right: 0;
        width: 35%;
        right: 0;
    }
}




